Fun with Transmission (S) solved

Questions about applications and software
Forum rules
Before you post please read this

Fun with Transmission (S) solved

Postby MagnusB on Mon Feb 25, 2008 11:32 am

So I was trying to compile the newest version of Transmission today, as the one in the repos are missing some features I want. But running ./configure yielded
checking for OPENSSL... configure: error: Package requirements (openssl >= 0.9.4) were not met:

No package 'openssl' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables OPENSSL_CFLAGS
and OPENSSL_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

And, yes, OpenSSL is installed (even 0.9.8, above the recommended). Might check out the pkg-config manuals....
EDIT!
NVM, GetDeb had the wanted version :)
Image
You're not drunk if you can lie on the floor without holding on.
--Dean Martin
MagnusB
Level 6
Level 6
 
Posts: 1255
Joined: Sun Nov 18, 2007 12:39 pm
Location: Norway

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 26 guests